Subject: Re: Re: bug#21434: BUG Report: "mark-sexp" function disable.

From: 赵瑞昌 <[email-masked]>
Date: Fri, 11 Sep 2015 09:26:44 +0800 (CST)

Thank you Mosè, for your reply.

I have a try `emacs -q'. The problem still exist.
`mark-sexp' is expected to mark the whole range of env., but only the ``\begin'' was marked.
And this is reproduced by 11.88.
Someone told me the emacs is dated. I'll try a new one, to have a test.

Thanks a lot, again!

> -----原始邮件-----
> 发件人: "Mosè Giordano" <[email-masked]>
> 发送时间: 2015年9月8日 星期二
> 收件人: "赵瑞昌" <[email-masked]>
> 抄送: [email-masked]
> 主题: Re: bug#21434: BUG Report: "mark-sexp" function disable.
> 
> Hi!
> 
> 2015-09-08 7:23 GMT+02:00 赵瑞昌 <[email-masked]>:
> > Dear Developer,
> >
> > When enter a `*.tex' file and initiate auctex(11.86), the function `mark-sexp'(and also `forward/backward-sexp) is disabled.
> > The correspond key-bindings (C-M-@ or ESC <C-left/right>) also get no responses (which are well previously).
> 
> I can't reproduce your bug, at least not with AUCTeX 11.88, C-M-@ and
> C-M-left/right do work for me.  Are you sure there is nothing in your
> init file disabling this feature?  Try opening Emacs with
> 
>     emacs -q
> 
> in order not to load your init file.
> 
> Bye,
> Mosè